Please whitelist cPanel in your adblocker so that you’re able to see our version release promotions, thanks!

The Community Forums

Interact with an entire community of cPanel & WHM users!

Perl 5.10

Discussion in 'General Discussion' started by GoWilkes, Sep 12, 2012.

  1. GoWilkes

    GoWilkes Well-Known Member

    Joined:
    Sep 26, 2006
    Messages:
    397
    Likes Received:
    5
    Trophy Points:
    168
    cPanel Access Level:
    Root Administrator
    I'm still running Perl 5.8.8, and am running in to an issue where I could really used named backreferences (which are only recognized in Perl 5.10).

    I found several older references to cPanel not being compatible with Perl 5.10, though, so I'm nervous about updating. Is cPanel now stable with 5.10?

    Any other issues that I should know about before updating?
     
  2. cPanelMichael

    cPanelMichael Forums Analyst
    Staff Member

    Joined:
    Apr 11, 2011
    Messages:
    44,344
    Likes Received:
    1,852
    Trophy Points:
    363
    cPanel Access Level:
    Root Administrator
    Hello :)

    The following thread should be useful in this case:

    Perl 5.10

    Thank you.
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
Loading...

Share This Page

  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice